Vista x64 и Canon i-SENSYS LBP-2900

Тема в разделе "Windows", создана пользователем everest, 12 мар 2009.

Статус темы:
Закрыта.
Модераторы: ADMiNZ
  1. everest

    everest

    Регистр.:
    20 дек 2006
    Сообщения:
    197
    Симпатии:
    20
    Кто нибудь смог установить драйверы под Canon i-SENSYS LBP-2900
    на Vista x64?
    Драйверы на сайте поддерживают только Vista x86
     
  2. NYU

    NYU

    Регистр.:
    11 авг 2008
    Сообщения:
    152
    Симпатии:
    34
    их не будет почитал отчеты с офки для 64 не будет , единственный вариант поставить версию млачше из установщика на кенон, а так лучше если есть возможность переходите на 32, это далеко не единственная проблема 64
    вот тут очень много обсуждалась эта тема

    http://forum.oszone.net/post-592752.html
     
Статус темы:
Закрыта.